<div class="form-group">
  <div class="col-sm-2 col-md-2">
    <div id="user.attributes.{{field.attribute}}.div"  
          class="${properties.kcInputWrapperClass!} {% if field.hidden | default(false) %} visible invisible {% endif %}">
          {{field.title}}
            {%if 'description' in field %}<p>{{field.description}}</p>{% endif %}
      </div>
  </div>    
  <div class="col-sm-10 col-md-10">
    {% for box in field.options %}
      <div class="${properties.kcInputWrapperClass!}">
        <input type="checkbox"
              name="user.attributes.{{box.value}}" 
              id="user.attributes.{{box.value}}" 
              onchange="apply_rules(this);"
              <#if account.attributes["{{box.value}}"]??>
              <#if account.attributes["{{box.value}}"] == "on" > checked </#if></#if> />
        <label for="user.attributes.{{box.value}}">{{box.description}}</label>
      </div>
    {% endfor %}
  </div>
</div>

